.slider.slider-clients .element,
.clients div.round {
  width: 170px;
  height: 170px;
  border-radius: 50%;
  margin: 0 42px;
  /*float: left;*/
}
.slider.slider-clients a.control-left {
  left: 0;
  background: url("../../images/arrow-left.png") center center no-repeat;
}
.slider.slider-clients a.control-right {
  right: 0;
  background: url("../../images/arrow-right.png") center center no-repeat;
}
.slider.slider-clients a.control-left,
.slider.slider-clients a.control-right {
  width: 19px;
  height: 33px;
  position: absolute;
  top: 50%;
  margin-top: -16px;
}
.slider.slider-clients a.control-left:hover,
.slider.slider-clients a.control-right:hover {
  cursor: pointer;
}
